.lp-promo-28 .lp-block-overlay {
    background-color: rgba(68, 68, 68, 0.05);
}

.lp-promo-28 { padding: 32px 0; }

.lp-promo-28__wrap { position: relative; }

@media all and (min-width: 600px) {
    .lp-promo-28 {
        padding: 54px 0;
    }
}

@media all and (min-width: 1200px) {
	.lp-promo-28 {
        padding: 80px 0;
    }
    
    .lp-promo-28__wrap {
        max-width: 956px;
        margin: 0 auto;
    }
}

@media all and (min-width: 1380px) {
    .lp-promo-28__wrap {
        max-width: 1068px;
    }
}

.lp-promo-28 .slick-list {
    margin: 0 -8px;
    padding: 0 8px;
}

.lp-promo-28 .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.lp-promo-28 .slick-slide {
    height: auto;
}

.lp-promo-28 .slick-slide > div {
    height: 100%;
}

.lp-promo-28 .slick-slide > div .slick-slide {
    height: 100%;
}

.lp-promo-28-slider-item {
    height: 100%;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.lp-promo-28-slider-item__top {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 24px 16px;
}

.lp-promo-28-slider-item__top-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: rgba(255,255,255,.84);
    overflow: hidden;
}

.lp-promo-28-slider-item__top-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lp-promo-28-slider-item__top-bg:after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: inherit;
}

.lp-promo-28-slider-item__top-bg-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-position: center;
}

.lp-promo-28-slider-item__top-bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #fff;
    opacity: 0.84;
    pointer-events: none;
}

.lp-promo-28-slider-item__top-content {
    position: relative;
}

@media all and (min-width: 600px) {
    .lp-promo-28-slider-item__top {
        padding: 48px;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-28-slider-item__top {
        padding: 80px 72px;
    }
}

@media all and (min-width: 1380px) {
    .lp-promo-28-slider-item__top {
        padding: 80px;
    }
}

.lp-promo-28-slider-item__top-title {
    padding: 0;
    margin: 0;
    margin-bottom: 8px;
}

@media all and (min-width: 1200px) {
    .lp-promo-28-slider-item__top-title {
        margin-bottom: 16px;
    }
}

.lp-promo-28-slider-item__top-text {
    padding: 0;
    margin: 0;
}

.lp-promo-28-slider-item__bottom {
    padding: 24px 16px;
    background: #fff;
}

@media all and (min-width: 600px) {
    .lp-promo-28-slider-item__bottom {
        padding-left: 32px;
        padding-right: 32px;
        padding-bottom: 32px;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-28-slider-item__bottom {
    	display: flex;
        justify-content: space-between;
        padding: 40px;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-28-slider-item__bottom {
        padding: 54px 72px;
    }
}

@media all and (min-width: 1380px) {
    .lp-promo-28-slider-item__bottom {
        padding: 54px 80px;
    }
}

.lp-promo-28 .owl-dots {display: none;}

.lp-promo-28-slider-item__bottom-prices {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

@media all and (min-width: 600px) {
    .lp-promo-28-slider-item__bottom-prices {
        margin-bottom: 8px;
    }
}

@media all and (min-width: 960px) {
    .lp-promo-28-slider-item__bottom-prices {
        margin-bottom: 0;
        margin-right: 24px;
    }
}

@media all and (min-width: 1200px) {
    .lp-promo-28-slider-item__bottom-prices {
        margin-right: 32px;
    }
}

.lp-promo-28-slider-item__bottom-price {
    padding: 0;
    margin: 0;
    margin-right: 16px;
}

.lp-promo-28-slider-item__bottom-price--old {
    color: var(--text-color-base);
    padding: 0;
    margin: 0;
    opacity: 0.3;
    text-decoration: line-through;
}

@media all and (min-width: 600px) {
    .lp-promo-28-slider-item__bottom {
        text-align: center;
    }
}

.lp-promo-28-slider-item__bottom-btns {
    margin: 0 -8px;
}

.lp-promo-28-slider-item__bottom-button {
	display: block;
    margin: 16px 8px 0;
}

@media all and (min-width: 600px) {
    .lp-promo-28-slider-item__bottom-button {
        display: inline-block;
    }
}

@media all and (min-width: 600px) {
    .lp-promo-28__mobile-arrow {
        position: absolute;
        z-index: 5;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

.lp-promo-28__mobile-arrow--left {
    left: 0;
}

@media all and (min-width: 600px) {
    .lp-promo-28__mobile-arrow--left {
        left: -8px;
    }
}

.lp-promo-28__mobile-arrow--right {
    right: 0;
}

@media all and (min-width: 600px) {
    .lp-promo-28__mobile-arrow--right {
        right: -8px;
    }
}


@media all and (min-width: 960px) {
    .lp-promo-28-slider-item__bottom-btns {margin-top: -16px;}
}

.lp-promo-28__mobile-arrows {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}